dennischolmes Wed, 12/10/2008 - 15:08
User Badges:
  • Gold, 750 points or more

4.2.130.0 for 1240, 1500, 1130, and 1500 series. If you use the 1252 in .n mode you need 4.2.130.6 which is only available from TAC and is not published.

frmejiugr Thu, 12/25/2008 - 11:53
User Badges:

Thanks for your recomendation, but why not use 4.2.176?


Thanks.

Scott Fella Fri, 12/26/2008 - 07:20
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    The Hall of Fame designation is a lifetime achievement award based on significant overall achievements in the community. 

  • Cisco Designated VIP,

    2017 Wireless

You can if you have the 1252's.... this does replace the 4.2.130.6. But if you don't have 1252's, then stick with the 4.2.130 code.

rnigam Fri, 12/26/2008 - 07:23
User Badges:

Also you asked for the most stable so I gave you the most stable. If your question would have been 'which are the stable version' probably my answer would have involved that image too.

Actions

This Discussion

 

 

Trending Topics - Security & Network